using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace NBuilding
{
    public class Farm : ABuilding
    {
        public Farm()
        {
            SetFoodCapacity(3);
        }
    }
}
